Subject: [PATCH v2] ARM: dts: imx7d: cl-som-imx7: add basic module support

From: [email-masked] (Shawn Guo)
Date: Mon, 21 Dec 2015 21:59:59 +0800

On Mon, Dec 21, 2015 at 10:07:29AM +0200, Igor Grinberg wrote:
> >> Do you think we should document it in:
> >> Documentation/devicetree/bindings/arm/compulab-boards.txt
> >> (this file should already exist in arm-soc/next/dt)?
> > 
> > Yeah, if the file already exist, it's the best option.  But, as it
> > doesn't exist on my tree, I can not apply this change.
> 
> It is already in linux-next.
> Who do you think should apply the v2 patch then?
> May be the arm-soc guys? (Cc'ed Olof and Arnd)

I think you can leave out the change from the patch, so that I can
apply.  And you send that change separately to arm-soc folks.

Shawn